#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	float: right;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 14px arial;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 5px;
	width: 80px;
	color: #FFFFFF;
	background: #CC0000;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover
{	
	background: #330066;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #5970B2;
	font: 12px arial;
}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #330066;
	background: #fde987;
}

#sddm div a:hover
{	
	color: #FFFFFF;
	background: #CC0000;
}
